import http from "@/utils/request"

export default {
	org: {
		list: async function(data={}){
			return await http.get("v1/org/list", data);
		},
		add: async function(data={}){
			return await http.post("v1/org/add", data);
		},
		edit: async function(data={}){
			return await http.put("v1/org/edit", data);
		},
		del: async function(data={}){
			return await http.delete("v1/org/del", data);
		},
		option: async function(data={}){
			return await http.get("v1/org/option", data);
		},
	}
}
